Sets the text kerning

- « ImagickDraw::setTextInterwordSpacing

- ImagickDraw::setTextUnderColor »

- PHP Manual
- ImagickDraw
- Sets the text kerning

# ImagickDraw::setTextKerning

(PECL imagick 2 >= 2.3.0, PECL imagick 3)

ImagickDraw::setTextKerning — Sets the text kerning

### Description

public ImagickDraw::setTextKerning(float `$kerning`): bool

Sets the text kerning

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`kerning`

### Return Values

Returns `true` on success.